## human-cursors-theme 0.5

=== debian/changelog ===
human-cursors-theme (0.5) feisty; urgency=low

  * Native Packaging.
  * Python Build System.
  * debian/control, debian/rules:
    - changed for Python.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Mon, 26 Feb 2007 18:13:00 +0100

human-cursors-theme (0.4-0ubuntu1) edgy; urgency=low

  * New release:
    - cursor.theme: added Hidden=True entry to make it not show up as a Icon 
      theme in XFCE, added Directories= entry to make xfce-mcs-manager not crash
      (Malone: #65870)

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Tue, 17 Oct 2006 15:53:12 +0200

human-cursors-theme (0.3-0ubuntu1) edgy; urgency=low

  * New release:
    - install cursor.theme in the right place. (Malone: #65600)

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Thu, 12 Oct 2006 11:23:00 +0200

human-cursors-theme (0.2-0ubuntu1) edgy; urgency=low

  * New release:
    - moved cursor-theme from human-theme.
  * debian/prerm, debian/postinst, debian/dirs:
    - likewise.
  * debian/control:
    - Conflicts old human-theme version.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Tue, 10 Oct 2006 12:07:14 +0200

human-cursors-theme (0.1-0ubuntu2) edgy; urgency=low

  * debian/postinst, debian/prerm:
    - moved to human-theme. (Malone: #54221)

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Fri, 25 Aug 2006 16:46:20 +0200

human-cursors-theme (0.1-0ubuntu1) edgy; urgency=low

  * Initial release (as it's own module).

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Thu, 20 Jul 2006 11:41:27 +0200
