=== debian/control ===
Source: human-cursors-theme
Section: x11
Priority: optional
Maintainer: Daniel Holbach <daniel.holbach@ubuntu.com>
Build-Depends: debhelper (>= 5), cdbs, python-dev (>= 2.4), python-distutils-extra, python-central (>= 0.5)
XS-Python-Version: all
Standards-Version: 3.7.2

Package: human-cursors-theme
Architecture: all
Section: x11
Conflicts: ubuntu-artwork (<< 31), human-theme (<< 0.2)
Replaces: ubuntu-artwork (<< 31), human-theme (<< 0.2)
Description: Human Cursors Theme
 This package contains the default cursors theme.
